Application: gvSIG desktop - gvSIG feature requests #1788

Improve toc usability
04/16/2013 03:30 PM - Francisco Puga

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: View, TOC Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Check this patches in the 1.x branch. They improve the toc usability.

#322

Other issues to take into account: #315, #267

Related issues:

Related to Application: gvSIG desktop - gvSIG feature requests # 399: TOC: Be...

New

03/02/2012

History

#1 - 01/16/2014 01:25 PM - Alvaro Anguix
- Tracker changed from gvSIG bugs to gvSIG feature requests

#2 - 03/25/2015 11:33 AM - Alvaro Anguix
- Keywords set to View, TOC

- Category changed from Document view to Usability

#3 - 06/12/2017 02:46 PM - Alvaro Anguix

- Status changed from New to Closed

In gvSIG 2.4 we have improved the usability of TOC
